body{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

nav ul li{
    display: inline-block;
}

nav ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #333;
}

nav ul li a{
    color: white;
    display: block;
    padding: 14px 16px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 16px;
    padding-right: 16px;
text-decoration: none;
text-align: center;
}

nav ul li a:hover{
background-color: #303030;

}

nav{
    margin-bottom: 20px;
}

p{
    font-size: large;
}